Cannot disable a devtools panel if its visibilityswitch pref doesn't exist
I have a couple of extensions installed that use the new sdk pane api, and I can no longer disable enable them with today's nightly. The error is:

System JS : ERROR  ->  - Error: Unknown type
